<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>coba</title>
</head>

<body>
    <script>
        var nama = "kosong"
        var peran = "kosong"
        if (nama == "Nama Harus Diisi!" || peran == "Peran Harus Diisi!") {
            console.log("Nama Harus Diisi!")
        }
    </script>

</body>

</html>